/* CSS Document */
@media screen and (max-width: 810px) {
	.getstarted, .header3, .benefits2, .keyfeatures, .keyimages, #slidesx2, .testimonial, .testimonials, .casestudies2, .footer, .footer2, .footerx2, .how-shape-works, .pricing-section {
		width: 100%;
	}
	.da-slide h1 {
		font-size: 54px;
		line-height: 60px;
		width: 80%;
	}
	.da-slide p {
		font-size: 28px;
		width: 80%;
	}
	
	.getmex {
		width: 100%;
		height: auto;
	}
	.getcontent {
		width: 80%;
	}
	.videox {
		width: 80%;
		height: auto;
		float: left;
	}
	.videox img {
		width: 100%;
	}
	#widget_sp_image-2, #widget_sp_image-3, #widget_sp_image-5 {
		width: 28%;
		min-height: 295px;
		margin-bottom: 20px;
	}
	#widget_sp_image-2 {
		margin-left: 28px;
	}
	.benefits {
		height: auto;
		padding-bottom: 15px;
	}
	.benefits h1 {
		font-size: 60px;
		margin: 0px 0px 40px 20px;
		text-align: left;
	}
	#widget_sp_image-6, #widget_sp_image-7, #widget_sp_image-8 {
		width: 25%;
		font-size: 14px;
		padding-right: 10px;
		height: 270px;
	}
	#widget_sp_image-6 {
		margin-left: 22px;
	}
	.keyfeat {
		height: auto;
	}
	.keytitle {
		width: 40%;
		margin-left: 5%;
	}
	.keytitle h1 {
		font-size: 60px;
		line-height: 64px;
	}
	.keytitle h2 {
		font-size: 26px;
	}
	.features {
		width: 45%;
		margin-right: 5%;
	}
	#text-2, #text-3, #text-4, #text-5 {
		width: 100%;
	}
	.key2 {
		margin-left: -270px;
	}
	.key3 {
		margin-left: -255px;
	}
	.testimonial, .getstarted {
		padding: 20px;
		box-sizing: border-box;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
	}
	.testimonials {
		margin-top: 50px;
	}
	.testimonials h2 {
		width: 60%;
		font-size: 32px;
		line-height: 32px;
	}
	#testimonials-sidebar {
		top: initial;
		overflow: initial;
	}
	#testimonials-sidebar .widget_sp_image::after {
		margin-top: 45px;
	}
	#testimonials-sidebar .widget_sp_image-description {
		width: 60%;
	}
	#widget_sp_image-12, #widget_sp_image-13, #widget_sp_image-14 {
		width: 28%;
	}
	#widget_sp_image-12, .casestudies2 h1 {
		margin-left: 32px;
	}
	#case-studies-sidebar img {
		width: 100%;
		height: auto;
	}
	.europe {
		margin: 12px 0px 17px 20px;
		float: left;
	}
	.footerlinks {
		width: 60%;
		margin: 0px 20px 20px 0px;
	}
	.ehdm {
		margin: 20px 0px 20px 20px;
	}
	.header3 img {
		margin-left: 15px;
	}
	.videox {
		display: none;
	}
	.getme {
		font-size: 60px;
		-webkit-transform: initial;
		-moz-transform: initial;
		transform: initial;
		width: auto;
	}
	#testimonials-sidebar .widget_sp_image img {
		width: 200px;
		height: auto;
	}
	.MenuBarSubmenuVisible {
		right: -20px;
	}
	.navtest {
		margin-top: 55px;
		bottom: initial;
	}
	.casestudies2 h1 {
		font-size: 60px;
		margin-left: 20px;
	}
	.shape {
		font-size: 19px;
	}
	.how-shape-works h1{
		font-size: 60px;
		margin-left: 20px;
	}
	.pricing-section h1 {
		font-size: 60px;
	}
	.how-shape-works-cont {
		width: 100%;
		padding: 20px;
		box-sizing: border-box;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
	}
	.how-shape-works-imgs {
		display: none;
	}
	.pricing-container {
		padding: 60px 20px;
	}
	
}
@media screen and (max-width: 410px) {
	#gradient {
		min-width: initial;
	}
	.site-title {
		float: initial;
		left: initial;
		width: 100%;
	}
	.da-slider {
		min-width: initial;
		height: 750px;
	}
	.da-slide h1 {
		font-size: 32px;
		line-height: 34px;
		margin-top: 250px;
	}
	.da-slide p {
		font-size: 22px;
	}
	.getme {
		-webkit-transform: initial;
		width: auto;
		font-size: 32px;
		float: none;
	}
	.getmex {
		width: 100%;
		height: auto;
		float: none;
		text-align: left;
	}
	.getcontent {
		width: 100%;
		float: none;
		margin-top: 15px;
		margin-left: 0px;
	}
	.videox {
		/*width: 90%;
		float: none;
		margin-bottom: 15px;*/
	}
	#widget_sp_image-2, #widget_sp_image-3, #widget_sp_image-5 {
		width: 100%;
		margin-left:0px;
		height: auto;
		margin-bottom: 15px;
		margin-top: initial;
		min-height: initial;
		padding: 15px 15px 0px 15px;
	}
	#widget_sp_image-2 img, #widget_sp_image-3 img, #widget_sp_image-5 img {
		height: auto;
		width: 50px;
		float: left;
		margin-right: 15px;
	}
	.benefits h1 {
		font-size: 32px;
		margin: 0px 0px 20px 0px;
		padding: 20px 20px 0px 20px;
	}
	.benefitsx {
		width: 100%;
	}
	#widget_sp_image-6, #widget_sp_image-7, #widget_sp_image-8 {
		width: 90%;
		margin-left: 5%;
		height: auto;
		min-height: 200px;
		margin-bottom: 15px;
	}
	.shape {
		padding: 15px 50px;
	}
	.keytitle {
		width: 90%;
	}
	.keytitle h1 {
		font-size: 32px;
		line-height: 32px;
	}
	.keytitle h2 {
		font-size: 24px;
	}
	.keyfeat {
		text-align: left;
	}
	.features {
		width: 90%;
		margin-top: 25px;
		margin-left: 5%;
		float: left;
		margin-right: initial;
	}
	#features-sidebar {
		min-height: 100px;
		height: auto;
		width:100% !important;
		margin-bottom:20px;
	}
	.key1 {
		margin-top: 0px;
		width: 90%;
		float: none;
		display: none;
	}
	.key2, .key3{
		width: 90%;
		margin-top: 20px;
		float: none;
		margin-left: initial;
		display: none;
	}
	.testimonials h2 {
		font-size: 24px;
		line-height: 26px;
		width: 100%;
		float: none;
	}
	.testimonials-sidebar {
		float: none;
	}
	#testimonials-sidebar .widget_sp_image img {
		/*float: none;
		margin-top: 40px;
		width: 100%;
		height: auto;*/
		display: none;
	}
	.widget_sp_image-description {
		width: 100% !important;
		float: none !important;
		margin-left: initial !important;
		text-align: left;
	}
	#testimonials-sidebar .widget_sp_image-description p {
		font-size: 16px;
		line-height: 20px;
	}
	#testimonials-sidebar .widget_sp_image::before, #testimonials-sidebar .widget_sp_image::after {
		content: none;
	}
	.footerlinks {
		width: 90%;
		float: none;
		text-align: left;
		margin: 20px 0px;
	}
	.footerlinks p {
		padding-top: initial !important;
	}
	.ehdm {
		margin: 15px;
	}
	.europe {
		float: none;
		margin: 15px auto;
	}
	.casestudies2 h1 {
		font-size: 32px;
		margin-left: initial;
		text-align: left;
		width: 90%;
	}
	#widget_sp_image-12, #widget_sp_image-13, #widget_sp_image-14 {
		width: 90%;
		margin-left: initial;
		float: none;
	}
	.casestudiesx {
		margin-bottom: 40px;
	}
	.testimonial {
		height: auto;
		overflow: auto;
	}
	#widget_sp_image-12 p, #widget_sp_image-13 p, #widget_sp_image-14 p {
		margin-bottom: 20px;
	}
	#testimonials-sidebar {
		height: 260px;
	}
	#testimonials-sidebar .widget_sp_image-description {
		margin-top: 20px;
	}
	.slideinmenu {
		top: 0px;
		position: fixed;
		width: 100%;
		height: 100%;
		overflow: scroll;
	}
	#close-nav {
		margin-bottom: 12px;
	}
	.header2 {
		display: none !important;
	}
	.testimonials {
		margin-top: 20px;
	}
	.navtest {
		display: none;
	}
	.hide-mob {
		display: none;
	}
	.show-mob {
		display: block;
	}
	.getstarted {
		height: auto;
	}
	.benefit {
		margin-bottom: 20px;
	}
	.shape2 {
		margin-top: 20px;
	}
	#scroll-to-top {
		width: 40px;
		height: 40px;
		line-height: 48px;
		font-size: 26px;
		font-weight: bold;
		color: #ffffff;
		position: fixed;
		bottom: 10px;
		right: 10px;
		background-color: #42474e;
		cursor: pointer;
		z-index: 5;
		opacity:1;
	}
	#testimonials-sidebar .widget_sp_image-description p:first-child:before {
		content:'"';
	}
	#testimonials-sidebar .widget_sp_image-description p:first-child:after {
		content:'"';
	}
	.site-title a {
		float: left;
		padding: 0px 20px;
	}
	.site-title a img {
		width: 190px;
	}
	.socialmenu {
		margin: 0px;
		position: fixed;
		top: 12px;
		right: 12px;
	}
	.socialmenu a {
		display: none;
	}
	.socialmenu a:last-child {
		display: block;
	}
	.socialmenu img {
		margin: 0px;
	}
	#gradient {
		margin-top: 0px;
		height: 600px !important;
		top: 0;
	}
	#gradient div {
		height: 600px !important;
	}
	.da-slide h1 {
		margin-top: 120px;
	}
	.da-dots {
		display: none;
	}
	.header-main {
		min-height: initial;
	}
	#widget_sp_image-5 a, #widget_sp_image-20 a, #widget_sp_image-22 a {
		margin-top: 0px;
	}
	#close-nav {display: block;text-align: right;}
	.site-header {
		z-index: 6;
	}
	.pricing-section h1, .how-shape-works h1, .testimonials h1 {
		font-size: 32px;
	}
	.price-container {
		width: 100%;
		margin-right: 0px;
		margin-bottom: 20px;
	}
	.how-shape-works {
		margin: 600px auto 0 auto;
	}
/*	.slideinmenu #nav-options {
		display: block;
		float: none;
	}
	.slideinmenu #nav-options a {
		font-size: 22px;
	}*/

	.purchase-package {
		display: block;
		left: initial;
		bottom: initial;
		padding:10px;
		margin-top: 30px;
		position: initial;
	}
	.getstarted {
		margin: 20px auto 0 auto;
	}
	.pricing-container {
		padding: 20px;
	}
	.mobile-img {
		display: block !important;
		width: 100%;
	}
	#menu-nav-options a {
		font-size: 20px;
	}
}
